a {
  text-decoration: underline;
}

.page {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
}

.menu {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 298px;
  padding-top: 35px;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #00589b;
}

.content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #edf7fc;
}

.content-header {
  height: 300px;
}

.content-header.process {
  position: relative;
  width: 100%;
  background-image: url('../images/processes-title.gif');
  background-position: 50% 50%;
  background-size: cover;
}

.menu-logo {
  width: 170px;
}

.menu-nav {
  margin-top: 18px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.menu-link {
  display: block;
  padding-top: 6px;
  padding-bottom: 6px;
  font-family: Gotham, sans-serif;
  color: #9ec3df;
  font-size: 16px;
  line-height: 18px;
  font-weight: 600;
  text-decoration: none;
}

.menu-divider {
  height: 1px;
  margin-top: 12px;
  margin-bottom: 12px;
  background-color: #1975bb;
}

.menu-footer {
  padding-top: 5px;
  padding-bottom: 5px;
}

.menu-footer-link {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Gotham, sans-serif;
  color: #9ec3df;
  font-size: 11px;
  line-height: 11px;
  font-weight: 500;
  text-decoration: none;
}

.content-header-title {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  width: 30%;
  min-height: 100px;
  margin-left: 40px;
  padding: 24px 24px 10px;
  border-top-right-radius: 20px;
  background-color: rgba(222, 241, 251, 0.9);
  font-size: 14px;
  line-height: 20px;
}

.content-header-h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Gotham, sans-serif;
  font-weight: 700;
}

.paragraph {
  font-family: Gotham, sans-serif;
  font-weight: 500;
}

.content-intro {
  position: relative;
  max-width: 1160px;
  margin-right: 20px;
  margin-left: 20px;
  padding: 40px 20px 10px;
  font-family: Gotham, sans-serif;
  color: #00589b;
  font-size: 20px;
  line-height: 26px;
  font-weight: 600;
  text-align: left;
}

.content-intro-left {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  margin-top: 20px;
  font-size: 40px;
}

.content-intro-right {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  margin-top: 10px;
  font-size: 40px;
}

.content-intro-footer {
  color: #000;
  font-size: 12px;
  font-weight: 500;
}

.process-box {
  position: relative;
  overflow: hidden;
  width: 100%;
  min-height: 100px;
  margin-top: 40px;
  box-shadow: 0 0 30px 2px rgba(0, 88, 155, 0.2);
  text-decoration: none;
}

.process-box.system {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 300px;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-bottom-left-radius: 30px;
  background-color: #00589b;
}

.process-box.detailed {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 32%;
  margin-right: 5%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-top-right-radius: 30px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}

.process-box.eng {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 63%;
  margin-right: 0px;
  margin-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  background-color: #5cbbed;
}

.process-box.rd {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 45%;
  margin-left: 5%;
  box-shadow: none;
}

.process-box.tests {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 45%;
  max-height: 500px;
  margin-right: 5%;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  background-color: #fff;
}

.process-box.manuf {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 63%;
  margin-right: 5%;
  margin-left: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  background-color: #5cbbed;
}

.process-box.install {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 32%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-radius: 30px 0px 30px 30px;
}

.process-box-img {
  width: 30%;
}

.process-box-img.system {
  background-image: url('../images/system-design.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.process-box-img.detailed {
  width: 100%;
  height: 140px;
  background-image: url('../images/detailed-design.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.process-box-img.eng {
  width: 50%;
  background-image: url('../images/eng-verif.png');
  background-position: 100% 50%;
  background-size: cover;
}

.process-box-img.tests {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  background-image: url('../images/tests.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.process-box-img.manuf {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  background-image: url('../images/manuf.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.process-box-img.install {
  width: 100%;
  height: 140px;
  background-image: url('../images/install.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.process-box-content {
  position: relative;
  padding: 30px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: Gotham, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
}

.process-box-content.system {
  margin-left: -30px;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  background-color: #fff;
  color: #00589b;
}

.process-box-content.detailed {
  margin-top: -30px;
  border-radius: 30px;
  background-color: #bbe3f5;
  color: #00589b;
}

.process-box-content.eng {
  margin-left: -30px;
  padding-bottom: 60px;
  padding-left: 0px;
}

.process-box-content.rd {
  padding-right: 0px;
  padding-left: 0px;
  color: #00589b;
}

.process-box-content.tests {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: 0%;
  padding-right: 100px;
  color: #00589b;
}

.process-box-content.manuf {
  padding-bottom: 60px;
}

.process-box-content.install {
  margin-top: -30px;
  padding-bottom: 61px;
  border-radius: 30px;
  background-color: #5cbbed;
  color: #fff;
}

.process-box-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.process-box-button.detailed {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  margin-top: 30px;
  margin-right: 0px;
}

.process-box-button.eng {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  margin-bottom: 20px;
}

.process-box-button.manuf {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  margin-bottom: 20px;
}

.process-box-button.install {
  position: absolute;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  margin-bottom: 20px;
}

.process-box-title {
  margin-top: 0px;
  font-family: Gotham, sans-serif;
  color: #00589b;
  font-weight: 700;
  text-decoration: none;
}

.process-box-title.detailed {
  width: 80%;
}

.process-box-title.eng {
  color: #fff;
}

.process-box-title.tests {
  color: #fff;
}

.process-box-title.install {
  width: 80%;
  color: #fff;
}

.process-box-button-knob {
  width: 50px;
  height: 50px;
  border-radius: 50px;
  background-color: #fff;
  background-image: url('../images/arrow-navy.png');
  background-position: 56% 50%;
  background-size: 16px;
  background-repeat: no-repeat;
}

.process-box-button-knob.system:hover {
  background-color: #9ec3df;
}

.process-box-button-knob.eng {
  background-image: url('../images/arrow-blue.png');
}

.process-box-button-knob.eng:hover {
  background-color: #00589b;
}

.process-box-button-knob.rd {
  background-color: #00589b;
  background-image: url('../images/arrow-pastel.png');
}

.process-box-button-knob.rd:hover {
  background-color: #fff;
}

.process-box-button-knob.tests {
  background-color: #5cbbed;
  background-image: url('../images/arrow-white.png');
}

.process-box-button-knob.tests:hover {
  background-color: #00589b;
}

.process-box-button-knob.manuf {
  background-color: #bbe3f5;
  background-image: url('../images/arrow-white.png');
}

.process-box-button-knob.manuf:hover {
  background-color: #00589b;
}

.process-box-button-knob.install {
  background-image: url('../images/arrow-blue.png');
}

.process-box-button-knob.install:hover {
  background-color: #9ec3df;
}

.process-box-button-knob.detailed {
  background-image: url('../images/arrow-pastel.png');
}

.process-box-button-knob.detailed:hover {
  background-color: #9ec3df;
}

.process-boxes {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1200px;
  margin-bottom: 100px;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.menu-burger {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: none;
  width: 49px;
  height: 49px;
  margin-top: 24px;
  margin-right: 22px;
  background-image: url('../images/burger.gif');
  background-position: 50% 50%;
  background-size: 31px;
  background-repeat: no-repeat;
}

.menu-mobile {
  position: absolute;
  z-index: 100;
  display: none;
  width: 69px;
  height: 69px;
  background-color: #00589b;
  background-image: url('../images/burger.gif');
  background-position: 50% 50%;
  background-size: 31px;
  background-repeat: no-repeat;
}

.content-subhead {
  position: -webkit-sticky;
  position: sticky;
  top: -30px;
  z-index: 20;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 90px;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-color: #fff;
}

.content-subhead-title {
  z-index: 20;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 40px;
  border-top-right-radius: 30px;
  background-color: #5cbbed;
}

.content-subhead-title-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 30px;
  padding-left: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top-right-radius: 30px;
  background-color: #e3e4e4;
  font-family: Gotham, sans-serif;
  font-size: 25px;
  font-weight: 700;
}

.content-subhead-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 30px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  font-size: 13px;
  text-decoration: none;
}

.link:hover {
  color: #00589b;
}

.text-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/arrow-right.png');
  background-position: 0% 50%;
  background-size: 10px;
  background-repeat: no-repeat;
  font-family: Gotham, sans-serif;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
}

.content-submiddle {
  width: 100%;
  padding-right: 60px;
  padding-bottom: 60px;
  padding-left: 60px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #def1fb;
}

.content-submiddle-video {
  position: relative;
  min-height: 300px;
  margin-right: -20px;
  margin-left: -60px;
  border-bottom-right-radius: 40px;
}

.content-subhead-exp {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 2;
  min-height: 100px;
  margin-left: 40px;
  padding: 20px;
  border-bottom-left-radius: 30px;
  background-color: hsla(0, 0%, 100%, 0.8);
  font-family: Gotham, sans-serif;
  color: #747678;
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
}

.blue {
  color: #5cbbed;
}

.content-submiddle-tabs {
  max-width: 1120px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
}

.content-submiddle-tab {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: transparent;
  font-family: Gotham, sans-serif;
  color: #00589b;
  font-weight: 500;
}

.content-submiddle-tab.w--current {
  padding-right: 20px;
  padding-left: 0px;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
  -ms-flex-order: -1;
  order: -1;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: transparent;
  font-size: 20px;
  line-height: 26px;
  font-weight: 600;
}

.content-submiddle-tabs-header {
  position: -webkit-sticky;
  position: sticky;
  top: 60px;
  z-index: 20;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: -20px;
  margin-left: -20px;
  padding-right: 20px;
  padding-left: 20px;
  border-bottom-left-radius: 30px;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(81%, #def1fb), to(rgba(222, 241, 251, 0)));
  background-image: linear-gradient(180deg, #def1fb 81%, rgba(222, 241, 251, 0));
}

.content-submiddle-text1 {
  font-family: Gotham, sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 600;
  text-decoration: none;
}

.content-submiddle-bgvideo {
  z-index: 1;
  height: 450px;
  border-bottom-right-radius: 40px;
}

.content-submiddle-text2 {
  padding-left: 20px;
  border-left: 4px solid #00589b;
  font-family: Gotham, sans-serif;
  color: #00589b;
  line-height: 24px;
  font-weight: 500;
}

.content-submiddle-text3 {
  font-family: Gotham, sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 300;
}

.content-submiddle-collapse {
  display: block;
  overflow: visible;
  width: 100%;
  min-height: 50px;
  margin-top: 20px;
  padding: 11px 50px 11px 20px;
  border-radius: 6px;
  background-color: #fff;
  background-image: url('../images/arrow-down-blue.png');
  background-position: 98% 20px;
  background-size: 22px;
  background-repeat: no-repeat;
  font-family: Gotham, sans-serif;
  color: #5cbbed;
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  text-decoration: none;
}

.content-submiddle-collapse.on {
  background-image: url('../images/arrow-up-blue.png');
}

.content-submiddle-collapse-hide {
  display: none;
  margin-top: 10px;
  padding-right: 20px;
  padding-bottom: 20px;
  color: #000;
  font-size: 16px;
  line-height: 26px;
  font-weight: 500;
}

.content-submiddle-collapse-hide.on {
  display: block;
}

.content-subfoot {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 100px;
  padding-top: 40px;
  padding-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background-color: #fff;
}

.content-subfoot-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Gotham, sans-serif;
  color: #00589b;
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
  text-decoration: none;
}

.content-subfoot-link:hover {
  color: #5cbbed;
}

.content-submiddle-collapse-button {
  width: 60px;
  height: 60px;
  margin-top: 10px;
  border-radius: 50px;
  background-color: #00589b;
  background-image: url('../images/arrow-down-white.png');
  background-position: 50% 50%;
  background-size: 30px;
  background-repeat: no-repeat;
}

.content-subfoot-other {
  margin-top: 5px;
  font-family: Gotham, sans-serif;
  color: #747678;
  font-size: 18px;
  font-weight: 500;
  text-decoration: none;
}

.start-letter {
  font-size: 40px;
}

.paragraph-3 {
  display: block;
}

.bullet {
  padding-left: 20px;
  background-image: url('../images/bullet-01.png');
  background-position: 0% 50%;
  background-size: 10px;
  background-repeat: no-repeat;
}

.paragraph-4 {
  color: #fff;
  line-height: 30px;
}

.paragraph-5 {
  color: #fff;
}

.paragraph-6 {
  margin-right: auto;
  margin-left: auto;
  color: #fff;
}

.content-submiddle-linkbox {
  display: inline-block;
  width: 100%;
  margin-bottom: 10px;
  padding: 4px 10px;
  border: 1px solid #9ec3df;
  border-radius: 6px;
  color: #000;
  text-decoration: none;
}

.content-submiddle-linkbox:hover {
  background-color: #bbe3f5;
}

@media (max-width: 991px) {
  .menu {
    position: fixed;
    z-index: 5;
    min-height: 100%;
    margin-left: -300px;
    -webkit-transition: margin-left 400ms cubic-bezier(.485, .007, .25, 1);
    transition: margin-left 400ms cubic-bezier(.485, .007, .25, 1);
  }
  .menu.on {
    margin-left: 0px;
  }
  .content-header-title {
    width: 90%;
    margin-left: 5%;
  }
  .process-box {
    margin-top: 40px;
  }
  .process-box.detailed {
    width: 100%;
    margin-right: 0%;
  }
  .process-box.eng {
    width: 100%;
  }
  .process-box.rd {
    width: 100%;
    margin-left: 0%;
  }
  .process-box.tests {
    width: 100%;
    min-height: 300px;
    margin-right: 0%;
  }
  .process-box.manuf {
    width: 100%;
    margin-right: 0%;
  }
  .process-box.install {
    width: 100%;
  }
  .process-box-img.install {
    background-position: 50% 19%;
  }
  .process-box-content.rd {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .paragraph-2 {
    padding-right: 40px;
  }
  .menu-burger {
    display: block;
  }
  .menu-mobile {
    display: block;
    background-color: #00589b;
    -webkit-transition: margin-left 300ms cubic-bezier(.415, .001, .25, 1);
    transition: margin-left 300ms cubic-bezier(.415, .001, .25, 1);
  }
  .menu-mobile.off {
    margin-left: -70px;
  }
  .content-subhead {
    padding-left: 80px;
  }
  .content-subhead-exp {
    margin-left: 80px;
  }
  .content-submiddle-tab.w--current {
    padding-right: 10px;
  }
  .content-subfoot {
    border-radius: 6px;
  }
  .content-subfoot-other._3rd {
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .content-intro {
    padding-bottom: 0px;
    font-size: 18px;
    line-height: 24px;
  }
  .process-box-img.system {
    height: 100%;
  }
  .process-box-content {
    font-size: 18px;
    line-height: 26px;
  }
  .process-box-title {
    font-size: 22px;
    line-height: 26px;
  }
  .content-subhead {
    position: static;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 90px;
  }
  .content-subhead-title {
    display: block;
    height: auto;
    min-height: 40px;
  }
  .content-subhead-title-text {
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 20px;
    background-color: #5cbbed;
    color: #fff;
    font-size: 22px;
    line-height: 26px;
  }
  .content-subhead-right {
    padding: 5px 20px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .content-submiddle {
    padding-right: 20px;
    padding-left: 20px;
  }
  .content-submiddle-video {
    margin-left: -20px;
  }
  .content-subhead-exp {
    position: static;
    margin-left: 0px;
    padding-left: 20px;
  }
  .content-submiddle-tab.w--current {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .content-submiddle-tabs-header {
    position: static;
  }
  .content-submiddle-bgvideo {
    height: 300px;
  }
  .start-letter {
    font-size: 30px;
  }
}

@media (max-width: 479px) {
  .process-box {
    margin-top: 20px;
  }
  .process-box.system {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .process-box.eng {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .process-box.rd {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .process-box-img.system {
    width: 100%;
    height: 140px;
    background-position: 50% 50%;
  }
  .process-box-img.eng {
    width: 100%;
    height: 150px;
    background-position: 50% 100%;
    background-size: 150px;
    background-repeat: no-repeat;
  }
  .process-box-content {
    font-size: 16px;
    line-height: 22px;
  }
  .process-box-content.system {
    margin-top: -30px;
    margin-left: 0px;
  }
  .process-box-content.eng {
    margin-left: 0px;
    padding-top: 0px;
    padding-left: 30px;
  }
  .process-box-content.rd {
    padding-right: 30px;
    padding-left: 30px;
  }
  .process-box-button.rd {
    padding-left: 30px;
  }
  .process-box-button.system {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .process-box-button-knob {
    width: 40px;
    height: 40px;
    background-size: 13px;
  }
  .process-boxes {
    padding-right: 20px;
    padding-left: 20px;
  }
  .content-submiddle-tab {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #fff;
    text-align: center;
  }
  .content-submiddle-tab.w--current {
    padding-right: 20px;
    padding-left: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background-color: #5cbbed;
    color: #fff;
  }
  .content-submiddle-tabs-header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .content-submiddle-text1 {
    margin-top: 20px;
  }
  .content-submiddle-bgvideo {
    width: 100%;
  }
  .content-submiddle-collapse {
    background-position: 96% 20px;
  }
  .content-subfoot {
    margin-top: 60px;
  }
}

@font-face {
  font-family: 'Gotham';
  src: url('../fonts/gothabold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/gothabook.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/gothalight.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham';
  src: url('../fonts/gothamedium.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}